Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.math.ode
Interface MultistepIntegrator.NordsieckTransformer

Enclosing class:
  MultistepIntegrator

    public static interface MultistepIntegrator.NordsieckTransformer

Transformer used to convert the first step to Nordsieck representation.

Method Summary
`RealMatrix` | `initializeHighOrderDerivatives(double[] first, double[][] multistep)` Initialize the high order scaled derivatives at step start.

Method Detail

### initializeHighOrderDerivatives

    RealMatrix initializeHighOrderDerivatives(double[] first,
                                              double[][] multistep)

  Initialize the high order scaled derivatives at step start.

  Parameters:
    `first` - first scaled derivative at step start
    `multistep` - scaled derivatives after step start (hy'1, ..., hy'k-1) will be modified
  Returns:
    high order derivatives at step start

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2003-2011 Apache Software Foundation